/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    COLOR: #000000;				/* black */
    BACKGROUND-COLOR: #FFFFFF;	/* white */
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
	margin: 0;
	cursor:default;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}

H1	{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	

SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	
UL LI	{	
	list-style-type:	disc ;
	}	

UL LI LI	{	
	list-style-type:	square;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin: 0
	}

TD A:hover
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	

A:link
{	
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
	cursor: pointer;
	cursor: hand;
}	

A:visited
{	
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
}	

A:hover	{	
	text-decoration: underline;	/* underlined */
	color:	#7e551a;		/* ProcServe brown */ 
	}
	
/* Classes commonly used on pages */
/* for page title text */
.PageTitle				
{
	color: #004a8d;		/* ProcServe dark blue */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	18pt;
	font-weight: 400;	/* bold */
}

.InputButton
{
 height: 16pt;
}

/* for normal text */
.LabelText				
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}

/* for smaller normal text */
.SmallerText			
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
}

/* for bolder e.g. heading text */
.BoldText				
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	11pt;
	font-weight: 700;	/* bold */
}

/* for bolder e.g. heading text */
.BiggerBoldText			
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	16pt;
	font-weight: 700;	/* bold */
}

/* for tiny text */
.TinyText				
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	7pt;
	font-weight: 400;	/* normal */
}

/* for warning text */
.InvalidText			
{
	color: #FF0000;		/* red */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

.LinkedText				/* for linkbutton and hyperlinked text */
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.LinkedSmallerText			/* for linkbutton and hyperlinked smaller text */
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.LinkedTinyText			/* for linkbutton and hyperlinked tiny text */
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	7pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.LinkedHeaderText				/* for linkbutton and hyperlinked text */
{
	text-decoration: none;		/*  no underline  */
	color: #ffffff;		/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
	cursor: pointer;
	cursor: hand;
}
.DisplayText			/* for terms & conditions and raw text*/
{
	color: black;
	background-color: #efefef;	/* very pale grey */
	border-width: 0px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

.UnlinkedImage
{
}
.LinkedImage
{
	cursor: pointer;
	cursor: hand;
}

/* for text input box */
.InputBox				
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}

/* for text input box that is ReadOnly*/
.InputBoxReadOnly				
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}


/* for text input box */
.SmallerInputBox				
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
}

/* for list box */
.ListBox						   
{
	color: Black;
	background-color: White;
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

/* for list box that is read only */
.ListBoxReadOnly		           
{
	color: Black;
	background-color: #e5f1f9;	/* very pale blue */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

/* for drop-down list box */
.DropDownList				
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
/* for drop-down list box */
.SmallerDropDownList				
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
}

/* for push button */
.PushButton				
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}

/* for push button */
.LinkButton				           
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

/* for radio button */
.RadioButton			
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}

/* for check box */
.CheckBox				
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}

/* for check box */
.SmallerCheckBox		
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
}

/* Horizontal Rule */
.HorizontalRule			
{
	color: #7F9DB9;		/* a light grey-blue */
}

/* DataGrid General */
.Grid					
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-style: none;
	border-color: #7C9DBF;	/* a grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}

/* DataGrid data cells */
.Grid TD				
{
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;	/* white */
}

/* Table within a DataGrid cell */
.GridCellTable			
{
	border: 0;
}

/* Table cells within a DataGrid cell */
.GridCellTable TD		
{
	border: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight: 400;	/* normal */
}

/* Table cells within a DataGrid cell */
.GridCellTable A:link		
{	
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
	cursor: pointer;
	cursor: hand;
	font-weight: 400;	/* normal */
}	

/* Table cells within a DataGrid cell */
.GridCellTable TD A:hover		
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	

/* Table cells within a DataGrid cell */
.GridCellTable A:visited		
{	
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
}	

/* DataGrid Header line */
.GridHeader				
{
	color: #FFFFFF;		/* white */
	background-color: #7C9DBF;	/* a grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

/* Source Document DataGrid Header line */
.GridSourceHeader				
{
	color: #FFFFFF;		/* white */
	background-color: #0094A8;	/* a dark green with blue tinge*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

/* Audit lines DataGrid Header line */
.GridAuditHeader				
{
	color: #FFFFFF;		/* white */
	background-color: #996699;	/* plum grey purple */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

/* DataGrid Header line column headings */
.GridHeader A:link		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
	cursor: pointer;
	cursor: hand;
}	

/* DataGrid Header line column headings */
.GridHeader TD A:hover		
{	
	text-decoration: underline;	/* underlined */
	color:	#7e551a;		/* ProcServe brown */ 
}	

/* DataGrid Header line column headings */
.GridHeader A:visited		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
}	

/* DataGrid Footer line */
.GridFooter				
{
	color: #000000;		/* black */
	background-color: #89b0d8;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
/* DataGrid Pager line */
.GridPager				
{
	color: #7e551a;		/* ProcServe brown */
	background-color: #89b0d8;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

.GridPager TD
{
	color: #7e551a;		/* ProcServe brown */
	background-color: #89b0d8;	/* a light grey-blue */
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

/* DataGrid Pager line Page Nos. */
.GridPager A:link		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
	cursor: pointer;
	cursor: hand;
}	

/* DataGrid Pager line Page Nos. */
.GridPager TD A:hover		
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */
}	

/* DataGrid Pager line Page Nos. */
.GridPager A:visited		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
}	

/* DataGrid line (unselected) */
.GridItem				
{
	color: #000000;		/* black */
	background-color: #efefef;	/* very pale grey */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 400;	/* normal */
	height: 20px;
}
.GridItem A:link
{
	text-decoration: none;		/*  no underline  */
	font-size:	8pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.GridItem TD A:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}
.GridItem A:visited
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
}

.GridAltItem				
{
	color: #000000;		/* black */
	background-color: #e6e6e6;	/* pale grey */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 400;	/* normal */
	height: 20px;
}
.GridAltItem A:link
{
	text-decoration: none;		/*  no underline  */
	font-size:	8pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.GridAltItem TD A:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}
.GridAltItem A:visited
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
}

/* DataGrid line (unselected) in Larger Font*/
.LargerGridItem			
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;	/* normal */
}

/* DataGrid line (selected) */
.GridSelectedItem		
{
	color: #000000;		/* black */
	background-color: #FFFACD;       /* 'lemonchiffon' - pale yellow */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 400;	/* normal */
	height: 20px;
}
.GridSelectedItem A:link
{
	text-decoration: none;		/*  no underline  */
	font-size:	8pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.GridSelectedItem TD A:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}
.GridSelectedItem A:visited
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
}

/* DataGrid line (failed validation) */
.GridFailedItem			
{
	color: #000000;		/* black */
	background-color: #ffe4e1;	/* misty rose */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 400;	/* normal */
	height: 28px;
	height: 20px;
}
.GridFailedItem A:link
{
	text-decoration: none;		/*  no underline  */
	font-size:	8pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.GridFailedItem TD A:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}
.GridFailedItem A:visited
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
}

/* DataGrid item (failed validation) */
.GridFailedProperty			
{
	color: #000000;		/* black */
	background-color: #ff4500; /*pale Orange Red;*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: 400;	/* normal */
	height: 20px;
}


/* Classes for Calendars */
/* Calendar General */
.Calendar					
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-width: 1px;
	border-style:solid;
	border-color: #7F9DB9;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
/* Calendar Moth & Year */
.CalendarTitle					
{
	color: #FFFFFF;		/* white */
	background-color: #004a8d;	/* ProcServe dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	12pt;
	font-weight: 700;	/* bold */
}
/* Calendar Previous/Next */
.CalendarNextPrev				
{
	color: #FFFFFF;		/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	12pt;
	font-weight: 700;	/* normal */
}
/* Calendar Day Header */
.CalendarDayHeader					
{
	color: #FFFFFF;		/* white */
	background-color: #89b0d8;	/* a light grey-blue */
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
/* Calendar Days */
.CalendarDay					
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
/* Calendar Days */
.CalendarWeekendDay					
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
/* Calendar Days */
.CalendarOtherMonthDay					
{
	color: #808080;		/* grey */
	background-color: #FFFFFF;	/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
/* Calendar Days */
.CalendarDay A:hover		
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	
/* Calendar Days */
.CalendarWeekendDay A:hover		
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	
/* Calendar Days */
.CalendarOtherMonthDay A:hover	
{	
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}	
/* Calendar Current Day */
.CalendarSelectedDay			
{
	color: #000000;		/* black */
	background-color: #FFFACD;       /* 'lemonchiffon' - pale yellow */
	font-weight: 700;	/* bold */
	border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;	/* a light grey-blue */
}

/* Horizontal Rule */
.HorizontalRule			
{
	color: #7F9DB9;		/* a light grey-blue */
}

/* Classes for SiteHeader.ascx */
/* site header table */
.SiteHeaderTable		
{
	border: 0px;
	background-color: #FFFFFF;		/* white */
	margin: 0
}
/* text in site header */
.SiteHeaderText				
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}
.TitleBar
{
	color: #FFFFFF;		/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	12pt;
	font-weight: 400;	/* normal */
	background-image: url(../images/TitleBar.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}

/* Languages pop-up */
.GridLanguage
{
	border-style: none;
}
.GridLanguageItem
{
	background-color: #e5ddd1;	/* ProcServe palest brown */
	color: black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
.GridLanguageItem TD				
{
	border-top: none;
	border-bottom: solid 1px #FFFFFF;
	border-left: none;
	border-right: none;
	padding: 2px;
}

/* main menu item cells */
.MenuTable TD		
{
	color: #FFFFFF;		/* white */
	border-width: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
	vertical-align: middle;
}
/* main menu item buttons unclicked */
.MenuTable A:link		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
	cursor: pointer;
	cursor: hand;
}	
/* main menu item buttons mouseover */
.MenuTable TD A:hover		
{	
	text-decoration: none;		/*  no underline  */
	color: #cbbba3;		/* ProcServe light brown */
}	
/* main menu item buttons clicked */
.MenuTable A:visited		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
}	

/* submenu items table */
.SubMenuTable		
{
	background-color: #326ea3;		/* ProcServe mid-dark blue */
	border-bottom: solid 1px #6592ba;		/* ProcServe mid blue */
}
/* submenu item cells */
.SubMenuTable TD		
{
	color: #FFFFFF;		/* white */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
	vertical-align: middle;
	border-top: solid 1px #6592ba;		/* ProcServe mid blue */
	padding: 2px;
}
/* submenu item buttons unclicked */
.SubMenuTable A:link		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
	cursor: pointer;
	cursor: hand;
}	
/* submenu item buttons mouseover */
.SubMenuTable TD A:hover		
{	
	text-decoration: none;		/*  no underline  */
	color: #cbbba3;		/* ProcServe light brown */
}	
/* submenu item buttons clicked */
.SubMenuTable A:visited		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
}	

.MenuItemLink				
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
	vertical-align: middle;
}

/* elements enclosing the tabs */
.TabTable TD		
{
	color: #FFFFFF;		/* white */
	background-color: #326ea3;		/* ProcServe mid-dark blue */
/*	background-color: #004a8d;	/* ProcServe dark blue */
	border-width: 0px;
	padding-top: 3px;			/* make more space around menu item text */
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
/* tabs unclicked */
.TabTable A:link		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
	cursor: pointer;
	cursor: hand;
}	
/* tabs mouseover */
.TabTable TD A:hover		
{	
	text-decoration: none;		/*  no underline  */
	color: #cbbba3;		/* ProcServe light brown */
}	
/* tabs clicked */
.TabTable A:visited		
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
}	
/* tab hyperlinks */
.TabLink				
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

/* Classes for SignIn.aspx page */
.SignInPanel
{
	color: #000000;		/* black */
	background-color: #e5ddd1;	/* ProcServe palest brown */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	border: 0px;
}
.SignInHeading
{
	color: #FFFFFF;		/* white */
	background-color: #b29976;	/* ProcServe mid brown */
	border: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;	/* bold */
}

/* Classes for brown panel */
.BrownPanel
{
	color: #000000;		/* black */
	background-color: #e5ddd1;	/* ProcServe palest brown */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	border: 0px;
}
.BrownPanelHeading
{
	color: #FFFFFF;		/* white */
	background-color: #b29976;	/* ProcServe mid brown */
	border: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;	/* bold */
}

/* Classes for blue panel */
.BluePanel
{
	color: #000000;		/* black */
	background-color: #e8eef4;	/* very pale grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	border: 0px;
}
.BluePanelHeading
{
	color: #FFFFFF;		/* white */
	background-color: #7C9DBF;	/* a grey-blue */
	border: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;	/* bold */
}

.DarkerPanel
{
	background-color: #e8eef4;	/* very pale grey-blue */
	border-style:none;
}
.ScrollingPanel
{
	overflow: auto;
}
.ScrollingGreyPanel
{
	overflow: auto;
	background-color: #efefef;	/* very pale grey */
}

/* Borderless grid e.g. Home Awaiting Attention, Documents Search Results */
.BorderlessList
{
	border: 0px;
	border-style: none;
}
.BorderlessList TD
{
	border: 0px;
	border-style:  none;
}
.BorderlessListItem
{
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
.BorderlessListItem A:link
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.BorderlessListItem TD A:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}
.BorderlessListItem A:visited
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
}
.BorderlessListSelectedItem
{
	color: #000000;		/* black */
	background-color: #FFFACD;       /* 'lemonchiffon' - pale yellow */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;	/* normal */
}
.BorderlessListSelectedItem A:link
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}
.BorderlessListSelectedItem TD A:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
}
.BorderlessListSelectedItem A:visited
{
	text-decoration: none;		/*  no underline  */
	color: #003070;		/* dark blue */
}

/* Documents List Results */
.DocList
{
	color: #000000;		/* black */
	background-color: #FFFFFF;	/* white */
	border-style: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}
.DocList TD
{
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;	/* white */
}

.DocListHeader
{
	color: #FFFFFF;		/* white */
	background-color: #7C9DBF;	/* a light grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}

.DocListHeader A:link
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
	cursor: pointer;
	cursor: hand;
}	
.DocListHeader TD A:hover
{	
	text-decoration: underline;	/* underlined */
	color:	#7e551a;		/* ProcServe brown */ 
}	
.DocListHeader A:visited
{	
	text-decoration: none;		/* no underline */
	color: #FFFFFF;		/* white */
}	

.DocListItem
{
	background-color: #efefef;	/* very pale grey */
}
.DocListAltItem
{
	background-color: #e6e6e6;	/* pale grey */
}
.DocListSelectedItem
{
	background-color: #FFFACD;  /* 'lemonchiffon' - pale yellow */
}

/* Table within a DataGrid cell */
.DocListCellTable			
{
	border: 0;
}
/* Table cells within a DataGrid cell */
.DocListCellTable TD		
{
	border: 0;
}

/* Tree control */
.TreeText                          
{
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
}

.TreeTextOver
{
	text-decoration: underline;	/*  underlined  */
	color: #7e551a;		/* ProcServe brown */ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}

.TreeText a:link
{
	text-decoration: none;
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}

.TreeText a:visited
{
	text-decoration: none;
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	cursor: pointer;
	cursor: hand;
}

.TreeText a:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
    cursor: pointer;
	cursor: hand;
}

.TreeTextSelected
{
	color: #003070;		/* dark blue */
	background-color: #FFFACD;       /* 'lemonchiffon' - pale yellow */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

/* Used in Admin page */
.TreeTextLink a
{
	text-decoration: underline;
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}

.TreeTextLink a:visited
{
	text-decoration: underline;
	color: #003070;		/* dark blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
}

.TreeTextLink a:hover
{
	text-decoration: underline;	/* underlined */
	color: #7e551a;		/* ProcServe brown */ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: normal;
	cursor: pointer;
	cursor: hand;
}

/* Admin page controls */
.MaintControl
{
	background-color: #e8eef4;	/* very pale grey-blue */
	border-style:none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}

.MaintControl THEAD
{
	background-color: #6592ba;	/* ProcServe mid grey-blue */
	color: White;
	font-size: 10pt;
	font-weight: bold;
}

.MaintControl TBODY
{
	background-color: #e8eef4;	/* very pale grey-blue */
	color: White;
}

/* used in Catalogue (ISCD\DeleteItems.aspx) */
.WarningButton     
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #DC143C;  /* 'crimson' */
}

/* Classes for Home.aspx page */
.MessageDot     
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	11pt;
	font-weight: 700;	/* bold */
}

.DocumentsAwaiting
{
	color: #000000;		/* black */
	background-color: #e8eef4;	/* very pale grey-blue */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* normal */
	border: 0px;
}
.DocumentsAwaitingHeading
{
	color: #FFFFFF;		/* white */
	background-color: #7C9DBF;	/* a grey-blue */
	border: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 700;	/* bold */
}
.DocumentsAwaitingGrid
{
	border: 0px;
}
.DocumentsAwaitingGridItem
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	11pt;
	font-weight: 700;	/* bold */
}
/* DataGrid data cells */
.DocumentsAwaitingGridItem TD				
{
	border-width: 0px;
}

.SystemMessage
{
	border: 0px;
}
.SystemMessageHeader
{
	background-color: #C66395;	/* light plum */
	padding: 1px;
	padding-left: 5px;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
.SystemMessageItem
{
	background-color: #FFE5FA;	/* pale plum */
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* bold */
	height: 24px;
}
/* DataGrid data cells */
.SystemMessageItem TD				
{
	border-width: 0px;
}

.MarketplaceMessage
{
	border: 0px;
}
.MarketplaceMessageHeader
{
	background-color: #b29976;	/* ProcServe mid brown */
	padding: 1px;
	padding-left: 5px;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
.MarketplaceMessageItem
{
	background-color: #e5ddd1;	/* ProcServe palest brown */
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* bold */
	height: 24px;
}
/* DataGrid data cells */
.MarketplaceMessageItem TD				
{
	border-width: 0px;
}

.LocalMessage
{
	border: 0px;
}
.LocalMessageHeader
{
	background-color: #aca095;  /* ProcServe warm Grey */
	padding: 1px;
	padding-left: 5px;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
.LocalMessageItem
{
	background-color: #ddd9d4;  /* ProcServe pale Grey */
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* bold */
	height: 24px;
}
/* DataGrid data cells */
.LocalMessageItem TD				
{
	border-width: 0px;
}

.PremiumMessage
{
	border: 0px;
}
.PremiumMessageHeader
{
	background-color: #009393;      /* green with blue tinge */
	padding: 1px;
	padding-left: 5px;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 700;	/* bold */
}
.PremiumMessageItem
{
	background-color: #E5FFFF;	/* a very pale green with blue tinge */
	color: #000000;		/* black */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:	10pt;
	font-weight: 400;	/* bold */
	height: 24px;
}
/* DataGrid data cells */
.PremiumMessageItem TD				
{
	border-width: 0px;
}

#Comments a
{
	color: #003070;		/* dark blue */
	background-color: #FFFFFF;	/* white */
	border-color: #7F9DB9;	/* a light grey-blue */
}
#Comments a:link
{
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
	cursor: pointer;
	cursor: hand;
}
#Comments a:visited
{
	text-decoration: none;		/* no underline */
	color: #003070;		/* dark blue */
}
#Comments a:hover
{
	text-decoration: underline; /* always display underline */
	color: #7e551a;		/* ProcServe brown */ 
	font-weight: normal;
}

.portalCalendar .ajax__calendar_container {
	background-color: white;
	border: solid 1px black;
}

.portalCalendar .ajax__calendar_body {
	/*background-color: #ffffff;
	border: solid 1px #77D5F7;*/
}

.portalCalendar .ajax__calendar_dayname {
	text-align: center;
	font-weight: bold;
	margin-bottom: 4px;
	margin-top: 2px;
	color: #004080;
}

.portalCalendar .ajax__calendar_hover .ajax__calendar_day,
.portalCalendar .ajax__calendar_hover .ajax__calendar_month,
.portalCalendar .ajax__calendar_hover .ajax__calendar_year,
.portalCalendar .ajax__calendar_active {
	color: #004080;
	font-weight: bold;
	background-color: #DEF1F4;
}